#### 4.23.1.1 containsInCollection

`Syntax:`
  `containsInCollection(` fan f, cone c `)`
`Type:`
  cone
`Purpose:`
  1 iff c is contained in the collection of cones that is f; 0 otherwise
`Example:`

      LIB"gfanlib.so";
      fan f=emptyFan(2);
      intmat M[2][2]=
      1,0,
      0,1;
      cone c=coneViaPoints(M);
      containsInCollection(f,c);
      ==> 0
      insertCone(f,c);
      containsInCollection(f,c);
      ==> 1

User manual for Singular version 4-0-3, 2016, generated by texi2html.